characterTable {fBasics} | R Documentation

## Table of Characters

### Description

Displays a table of numerical equivalents to Latin characters.

### Usage

    characterTable(font = 1, cex = 0.7)

### Arguments

`cex` | a numeric value, determines the character size, the default size is 0.7.
`font` | an integer value, the number of the `font`, by default font number 1.

### Value

`characterTable`

displays a table with the characters of the requested font. The character on line "xy" and column "z" of the table has code `"\xyz"`, e.g `cat("\126")` prints: V for font number 1. These codes can be used as any other characters.

### See Also

`link{colorTable}`, `link{symbolTable}`.

### Examples

    ## Character Table for Font 2:
       characterTable(font = 1)

[Package fBasics version 3042.89 Index]